#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 modern-uri
version:              0.3.6.0
visibility:           public
id:                   modern-uri-0.3.6.0-FiVBhh8DdCy2XGO4JsgPDL
key:                  modern-uri-0.3.6.0-FiVBhh8DdCy2XGO4JsgPDL
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/modern-uri
synopsis:             Modern library for working with URIs
description:          Modern library for working with URIs.
category:             Text
abi:                  05c8d906f1b64b21a5ea7e52ed6ab51b
exposed:              True
exposed-modules:      Text.URI Text.URI.Lens Text.URI.QQ
hidden-modules:
    Text.URI.Parser.ByteString Text.URI.Parser.Text
    Text.URI.Parser.Text.Utils Text.URI.Render Text.URI.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/modern-uri-0.3.6.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/modern-uri-0.3.6.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-modern-uri
hs-libraries:         HSmodern-uri-0.3.6.0-FiVBhh8DdCy2XGO4JsgPDL
depends:
    QuickCheck-2.14.3-CQrltMH9CDMIjEPyrki3TE base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd deepseq-1.4.5.0
    exceptions-0.10.4 hashable-1.4.3.0-JNIl3QAmQdVCUYfpxV7wfJ
    megaparsec-9.5.0-CWTPClkOc737zJlCqXNnOh mtl-2.2.2
    profunctors-5.6.2-BQOtmbK4nTiLrPboMDWWfi
    reflection-2.1.7-DERDmeBv6WhAcbaphZmWvn
    tagged-0.8.8-7t9egrTqJuwIG4IxuqlUrH template-haskell-2.17.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-modern-uri/html/modern-uri.haddock
haddock-html:         /usr/share/doc/haskell-modern-uri/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

